Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:03:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions A unique Shopping Experience at Yas Mall, Abu Dhabi

Dear centrepoint Team, 

I went today afternoon with my daughter to your shop in Yas Mall. We were happy to find a nice t shirt as a gift for my daughters friend -  perfect design, great quality and even on sale. 
Unfortunately at the cash counter we had to realize, that the price written on the label was different from the price that was  saved in your computer system. I informed the sales person at the cash counter and she tried to find a solution by reporting it to the person in charge.
 After a while the manger of the store, Mr. Ehniyas, arrived. He explained, that the labeled price is not correct and I have to pay a higher price. I didn’t agree with that, because the item was labeled clearly with the lower -  on sale price. That is what the costumers see, I don’t have access to the your price list in the computer system. There would be no reason to write the price on any item if it is different anyhow. As far as I know the ADDED has set clear rules how to price goods. 
Instead of apologizing for the confusing label, Mr. Ehniyas started  to explain, why the label is incorrect and that someone put it by mistake on the shirt. I think this is an intern problem, that he as the manger should be able to organize by himself and not relevant for the costumer.
Finally Mr. Ehniyas told me, he wants to check the price again in his office. After more than 15 minutes and with the help of some kind employees searching for him, he came back to me, proudly announcing: ...that this time he will reduce the price. But he observed me on camera and he saw me in different areas of the shop and he does not know, how the label ended up on the shirt... He didn’t say it directly but Mr. Ehniyas the manger of the store actual accused me for a deception without any reason or proof, of course! This kind of defamation is in many communities an element of offense! I am really shocked about this disrespectful unprofessional behaviour! 
I asked him why he gave me the lower price at the end, if he is so convinced all his statements are right. He replied that he wants to make the costumer happy. This is absolutely not the way to reach this goal. Please educate him in costumer care. All this drama is just about 15,- AED and not worth the time was spent. But
 I can’t accept the behaviour of Mr. Ehniyas  and hope you take my complaint serious!

I look forward to hearing from you!

Best Regards!
Nicole Lambarki https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293805